package com.ztmap.common.utils.domain;

import java.util.List;

public class ExcelRowData {

	private List<ExcelCellData> cells;
	
	private List<ExcelDefinition> defs;

	public List<ExcelCellData> getCells() {
		return cells;
	}

	public void setCells(List<ExcelCellData> cells) {
		this.cells = cells;
	}

	public List<ExcelDefinition> getDefs() {
		return defs;
	}

	public void setDefs(List<ExcelDefinition> defs) {
		this.defs = defs;
	}
}
